import request from '@/utils/request'

export function companyTypeList(query) {
    return request({
      url: '/news/createForDGTSiteNews',
      method: 'post',
      data:query
    })
  }
  
  export function depTypeList(query) {
    return request({
      url: '/news/createForDGTSiteNews',
      method: 'post',
      data:query
    })
}